@charset "utf-8";
/* CSS Document */

/* MENU HORIZONTAL */

div#menulist_root-ma-azul {
	}

ul.mainlevel-ma-azul, .mainlevel-ma-azul ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline;
}

ul.mainlevel-ma-azul ul {
	z-index: 110;
}

ul.mainlevel-ma-azul ul ul {
	z-index: 110;
}

ul.mainlevel-ma-azul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
}

ul.mainlevel-ma-azul li li {
	position: relative;
	width: 150px;
	margin: 0;
}

ul.mainlevel-ma-azul li li {
	position: relative;
	width: 150px;
	margin: 0;
}

ul.mainlevel-ma-azul li li ul {
	left: 10em;
	top: 0;
}

ul.mainlevel-ma-azul ul {
	display: none;
	position: absolute; 
	top: 21px;
	left: 0;
}

ul.mainlevel-ma-azul li > ul {
	top: 21px;
	left: 0;
}

ul.mainlevel-ma-azul li:hover ul,
ul.mainlevel-ma-azul li.hover ul {
	display: block;
}

ul.mainlevel-ma-azul li:hover ul ul,
ul.mainlevel-ma-azul li.hover ul ul {
	display: none;
}

ul.mainlevel-ma-azul li:hover ul li:hover ul,
ul.mainlevel-ma-azul li.hover ul li.hover ul {
	display: block;
}

ul.mainlevel-ma-azul, ul.mainlevel-ma-azul li li {
	clear: left;
}

a.mainlevel-ma-azul, a.mainlevel_current-ma-azul {
	padding: 2px 2px 0 2px;
	height:20px !important;
	height/**/:/**/22px;
	height:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#1E72C1;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid #1E72C1;
	text-decoration: none;
	float:left;
	display: inline;
	background-image:url(../images/fdo_menu.jpg);
	background-repeat: repeat;
	margin-top:5px;
}

a.mainlevel_active-ma-azul {
	margin: 0;
	padding: 2px 2px 0 2px;
	height:20px !important;
	height/**/:/**/22px;
	height:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#1E72C1;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid #1E72C1;
	text-decoration: none;
	float:left;
	display: inline;
	background-image:url(../images/fdo_menu.jpg);
	background-repeat: repeat;
	margin-top:5px;
}

a.mainlevel-ma-azul:hover {
	color:#6ABAEF;
}

a.sublevel-ma-azul, a.sublevel_active-ma-azul, a.sublevel_current-ma-azul,
a.sublevel-ma-azul:link, a.sublevel_active-ma-azul:link, a.sublevel_current-ma-azul:link,
a.sublevel-ma-azul:visited, a.sublevel_active-ma-azul:visited, a.sublevel_current-ma-azul:visited {
	background-image:url(../images/fdo_menu.jpg);
	background-repeat: repeat;
	padding:3px;
}

a.sublevel-ma-azul:hover, a.sublevel_active-ma-azul:hover, a.sublevel_current-ma-azul:hover {
	background-image:url(../images/fdo_menu.jpg);
	background-repeat: repeat;
	padding:3px;
}

a.sublevel-ma-azul, a.sublevel_active-ma-azul, a.sublevel_current-ma-azul, span.sublevel-ma-azul,
a.sublevel-ma-azul:link, a.sublevel_active-ma-azul:link, a.sublevel_current-ma-azul:link,
a.sublevel-ma-azul:visited, a.sublevel_active-ma-azul:visited, a.sublevel_current-ma-azul:visited,
a.sublevel-ma-azul:hover, a.sublevel_active-ma-azul:hover, a.sublevel_current-ma-azul:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#1E72C1;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid #1E72C1;
	border-left:1px solid #1E72C1;
	border-bottom:1px solid #1E72C1;
	text-align: left;
	text-decoration: none;
	display: block;
	padding: 0.3em 0.5em 0.3em 0.5em;	/* top, right, bottom, left */
}

a.sublevel-ma-azul, a.sublevel_active-ma-azul, a.sublevel_current-ma-azul, span.sublevel-ma-azul {
	font-size: 90%;
	border-top: 0px solid silver;
}

